Re: Elbraille question


Rajmund <brajmund2000@...>
 

hi,
actually, looking at a friend's polaris, it appears to be on 5.1, not 5.1.1...

On 09/07/17 4:27 AM, Olusegun -- Victory Associates LTD, Inc. wrote:
And thus far, only the HIMS Polaris deploys Lollipop 5.1.1, not too shabby!
That which the BrailleNote Touch offers is deprecated and I'd like
additional prove to make me believe that there is a MERGE of current Android
OS into KitKat which is hardly ever eaten in Android land anymore!
Sincerely,
Olusegun
Denver, Colorado

Join main@TechTalk.groups.io to automatically receive all group messages.